﻿

body { background-color: #F6F6F6; }
h2 { margin: 0 0 10px 0; }

.content { border: 1px solid #DDDDDD; margin: 100px auto; padding: 30px 35px; background-color: #fff; width: 716px; height: 750px; position: relative; }
.content hr { border-color: #CFCFCF; }

.header { margin-bottom: 20px; }
.header .header-content { padding-left: 150px; }
.header .header-content h2 { margin: 0; font-size: 24px; }
.header .logo-container { padding-top: 10px; }

.logo-container {  }
.logo-container img { height: 70px; padding: 2px; background-color: #fff; border: 1px solid #d4d4d4; }

.buttons-container { position: absolute; bottom: 0; right: 0; padding: 30px 35px; text-align: right; width: 100%; }
.buttons-container button { margin-left: 10px; }

.buttons-container .loading-indicator { float: left; margin-top: 7px; display: none; }

